=== debian/control ===
Source: kpat
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools,
               shared-mime-info,
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kpat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-card-data (>= ${source:Upstream-Version}),
 kdegames-data (>= ${source:Upstream-Version})
Replaces: kajongg (<< 4:4.6.2-0ubuntu2)
Breaks: kajongg (<< 4:4.6.2-0ubuntu2)
Description: solitaire card games 
 KPatience is a collection of fourteen solitaire card games, including Klondike,
 Spider, and FreeCell.
 .
 This package is part of the KDE games module.
