## kpat 16.08.1

=== doc/CMakeLists.txt ===
########### install files ###############
#
#

kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR kpat)
